<?php
	if ($_GET['checklog'] == "world") { $servername = "_WorldManager"; }
	if ($_GET['checklog'] == "character") { $servername = "_Character DB Server"; }
	if ($_GET['checklog'] == "gamelog") { $servername = "_GameLog DB Server"; }
	if ($_GET['checklog'] == "zone1") { $servername = "_World00_Zone"; }
	if ($_GET['checklog'] == "zone2") { $servername = "World00_Zone 1"; }
	if ($_GET['checklog'] == "zone3") { $servername = "World00_Zone 2";}
	if ($_GET['checklog'] == "") { $servername = "No Server given";}
?>

<table width="100%" border="0" cellspacing="0" cellpadding="0">
	        <tr>
	          <td class="sitemenu"><strong>Logfile </strong>-   get 50 last lines from last Logfile</td>
	          </tr>
	        <tr>
	          <td class="sitemenu"><hr size="1" /></td>
	          </tr>
	        <tr>
	          <td align="left" valign="top" class="sitemenu"><table width="100%" border="0" cellspacing="0" cellpadding="0">
	            <tr>
	              <td width="23%" align="left" valign="top" bgcolor="#333333" class="sitemenu"><?php echo $servername; ?></td>
	              </tr>
	            <tr>
	              <td align="left" valign="top" class="sitemenu"><?php echo checklog($_GET['checklog']); ?></td>
	              </tr>
	            </table> </td>
	          </tr>
          </table>